<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmployeeEducation extends Model
{
    public function education_name()
    {
        return $this->hasOne('App\Models\EducationLevel', 'id', 'edu_level_id');
    }
}
